﻿@charset "utf-8";
* {
	border: 0;
	outline: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-drag: none;
	margin: 0;
	padding: 0;}
body {
	font-size: 14px;
	color: #666;
	font-family:"微软雅黑", "Hiragino Sans GB", DroidSansFallback, "Microsoft YaHei",  arial, simsun;}
article, aside, footer, header, hgroup, nav, section, audio, canvas, video, img {
	display: block;}
img {
	border: 0}
ul, ol {
	list-style: none}
a {
	text-decoration: none;
	color: #333;}
a:visited {
	/*color: #333;*/}
input, textarea, select {
	font-size: 14px;
	font-family:"微软雅黑";}
em,i{font-style: normal;}
/* 按钮样式 */
.sub, .btn, .pay_btn {
	display: block;
	width: 100%;
	line-height: 34px;
	border-radius: 5px;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	box-sizing: border-box;
	-webkit-appearance: none;}
.sub, .pay_btn {
	border: solid 1px #cf2323;
	background: -webkit-linear-gradient(top, #c12121, #cf2323);
	color:#FFF;}
.sub[class="sub hover"], .pay_btn[class="sub hover"] {
	background: -webkit-linear-gradient(top, #cf2323, #c12121);}
.btn {
	color: #555;
	border: solid 1px #CCC;
	background: -webkit-linear-gradient(top, #FCFCFC, #F0F0F0);}
.btn[class="btn hover"] {
	background: -webkit-linear-gradient(top, #F0F0F0, #FCFCFC);}
.shop_price {
	color: #cf2323;}
/* 主体 */
.main {
	width: 100%;
	max-width: 720px;
	min-width: 320px;
	margin: 0 auto;
	position: relative;}
.page {
	position: relative;
	width: 100%;
	background-color: #FFF;}
.main .index {
	background: #FFF;}
.main .category_index {
	background: #FFF;}
.main .user_login {
	background: #FFF;}
.main .promotion_bg {
	background: #FFF;}
/*留白*/
.blank {
	height: 10px;
	line-height: 10px;
	clear: both;}
.blank20 {
	height: 20px;
	line-height: 20px;
	clear: both;}
.blank55 {
	height: 55px;
	line-height: 55px;
	clear: both;}
.active { 
	position: relative;
	width: 100%;
	background-color: #FFF;}
/* 100%高度要素 */
html {
	height: 100%;}
body {
	min-height: 100%;
	display: -webkit-box;
	-webkit-box-align: stretch;}
.main {
	min-height: 100%;
	display: -webkit-box;
	-webkit-box-align: stretch;}
.noScroll {
	overflow: hidden;}
/* 遮罩 */
#mask {
	display:none;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 997;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.2);}
#menu {
	display: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 998;
	width: 80%;
	height: 100%;
	padding: 10px 15px;
	box-sizing: border-box;
	overflow: hidden;
	background-color: #333;
	-webkit-transform: translateZ(0px);}
#menu dl {
	display: none;
	box-sizing: border-box;
	line-height: 40px;
	color: #DFDFDF;}
#menu dl:nth-child(1) {
	display: block;}
#menu dl dt {
	display: -webkit-box;
	border-bottom: solid 1px #2b2b2b;
	font-weight: bold;}
#menu dl dt span {
	display: block;
	width: 20px;
	height: 40px;
	position: relative;}
#menu dl dt span:after {
	content: '';
	position: absolute;
	top: 13px;
	left: 0;
	display: block;
	width: 10px;
	height: 10px;
	border-color: #DFDFDF;
	border-style: solid;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(135deg);}
#menu dl dd {
	border-bottom: solid 1px #2b2b2b;
	display: -webkit-box;}
#menu dl dd p {
	-webkit-box-flex: 1;}
#menu dl dd span {
	display: block;
	width: 40px;
	height: 40px;
	position: relative;
	background: url(../image/arrow.png) no-repeat center center;
	background-size: 30px auto;}
/* 头部 */
header{
	width: 100%;
	display: -moz-box;
	display: -webkit-box;
	color: #FFF;
	font-size: 16px;
	background: #1c1c1f;
	background-size: 100% auto;
}
header a.back:after {
	content: '';
	position: absolute;
	top: 13px;
	left: 13px;
	display: block;
	width: 10px;
	height: 10px;
	border-color: #FFF;
	border-style: solid;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(135deg);}
header a#logo {
	background: url(../image/yylog.png) no-repeat center;
	background-size: 90% auto;}
header a#trade {
	background: url(../image/icon_38.png) no-repeat center;
	background-size: 60% auto;}
.headLeft, .headRight {
	height: 40px;
	line-height: 40px;
	overflow: hidden;}
.headRight {
	left: auto;
	right: 0px;}
.headRight a {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-indent: -9999px;}
.headLeft a{
	display: inline-block;
	width: 80px;
	height: 40px;
	line-height: 40px;
	text-indent: -9999px;}
.headLeft a.hover, .headRight a.hover {
	background-color: #b51f1f !important;}
.headSearch {
	width: 100%;
	height: 40px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	overflow: hidden;}
.headSearch span{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: block;
	padding-right: 20px;
	box-sizing: border-box;}
/* 幻灯 */
.slide-box {
	position: relative;
	overflow: hidden;
	z-index: 1;
	box-shadow:0px 0px 5px #15151c;}
.slide-box .hd {
	position: absolute;
	right: 0px;
	bottom: 15px;
	z-index: 2;
	width: 100%;
	text-align: center;
	display:none;
	-webkit-box-pack: center;}
.slide-box .bd {
	position: relative;
	z-index: 1;}
.slide-box .bd li {
	position: relative;
	text-align: center;
	display: none;}
.slide-box .bd li img {
	vertical-align: top;
	width: 100%;}
.slide-box span{
	width: 32px;
	height: 50px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 100;
}
.slide-box span.prev{
	background: url(../image/btn_left.png) no-repeat center;
	background-size:100% auto;
	left: 0px;
}
.slide-box span.next{
	background: url(../image/btn_right.png) no-repeat center;
	background-size:100% auto;
	right: 0px;
}
/*  首页  */
.menu_news{
	width: 100%;
	height: 260px;
	border: 5px solid #bc8c64;
	box-sizing: border-box;
	border-radius: 5px;
}

.menu_news_name{
	width: 100%;
}
.menu_news_name ul{
	width:100%;
	margin:0 auto;
	display:-webkit-box;}
.menu_news_name ul li{
	width:25%;
	height:35px;
	line-height:35px;
	text-align:center;
	position: relative;
	-webkit-box-flex:1;
	margin:0 2.5px;}
.menu_news_name ul li a{
	color: #666;
}
.menu_news_name ul li a:hover{
	color: #333;
}
.menu_news_name ul li::before {
    content: '';
    position: absolute;
    width: 1px;
    display: block;
    height: 34px;
    right: 0;
    top: 3px;
/*    background: #5d91af*/
}
.menu_news_name ul li a {
    color: #633939;
    font-weight: 700
}
.menu_news_name ul li:last-child::before {
    display: none
}
.menu_news_name ul li.on {
   /* background: #ffce58*/
}
.menu_news_name ul li.on a {
    color: #242424
}
.menu_news_name ul li.on::before {
    display: none
}
.menu_news_name ul li.on::after {
    position: absolute;
    display: block;
    content: '';
    bottom:0px;
    left: 50%;
	margin-left: -15px;
    background: #242424;
    border-radius: 50%;
    width: 30px;
    height: 5px
}
.menu_news_sort{
	width: 96%;
	margin: 0 auto;
	display: none;
}
.menu_news_sort ul li{
	width: 100%;}
.menu_news_sort ul li a{
	width: 100%;
	height: 30px;
	line-height: 30px;
	display:-webkit-box;
	color: #36312d;
}
 .menu_news_sort ul li a:hover{
    color: #3b7ca7;
}
.menu_news_sort ul li a span{
	display: block;
	-webkit-box-flex:1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.menu_news_sort ul li a em{
	display: block;}
.menu_game{
	width: 100%;
}
.menu_game_name{
	width: 100%;
	height: 50px;
	background: url(../image/yx.png) no-repeat center;
	background-size: auto 65%;
}
.menu_game_sort{
	width: 95%;
	margin: 0 auto;
}
.menu_game_sort ul li{
	width: 100%;
	margin-bottom: 20px;
}
.menu_game_sort ul li a{
	width: 100%;
	display: block;
    position: relative;
}
.menu_game_sort ul li a em{
	width: 100%;}
.menu_game_sort ul li a em img{
	width: 100%;
} 
.menu_game_sort ul li a p{
	width: 60%;
	height: 30px;
	line-height: 15px;
    position: absolute;
	right: 0px;
	bottom: -1px;
	font-size: 12px;
	z-index: 2;	
	overflow: hidden;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	color: rgb(253, 242, 181);
}
.menu_item{
	width: 100%;
}
.menu_item_title{
    width: 100%;
    height: 50px;
    background: url(../image/yxts_title.png) no-repeat center;
    background-size: auto 65%;}
.item_box{
	position: relative;
	overflow: hidden;
	z-index: 1;
	box-shadow:0px 0px 5px #15151c;}
.item_box .hd {
	position: absolute;
	right: 0px;
	bottom: 15px;
	z-index: 2;
	width: 100%;
	text-align: center;
	display:none;
	-webkit-box-pack: center;}
.item_box .bd {
	position: relative;
	z-index: 1;}
.item_box .bd li {
	position: relative;
	text-align: center;
	display: none;}
.item_box .bd li a img {
	vertical-align: top;
	width: 100%;
	height: auto;
}
.item_box span{
	width: 32px;
	height: 50px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 100;
}
footer{    
	text-align: center;
	background: rgb(28, 28, 31);
}
footer .tail{
	width: 95%;
	margin:0 auto;
	color: #fff;
	padding: 10px 0;
	overflow: hidden;
}
footer .tail p{
	height: 20px;
	line-height: 20px;
	font-size: 12px;
}
.mask_Nav{
	width: 60%;
	height: 100%;
	background: #1c1c1f;
	position: absolute;
	right: 0px;
	top: 0px;
}
.mask_Nav ul li{
	width: 90%;
	height: 50px;
	line-height: 50px;
	border-bottom: solid 1px rgb(228, 198, 127);
}
.mask_Nav ul li a{
	width: 100%;
	padding-left: 20px;
	box-sizing: border-box;
	color: rgb(228, 198, 127);
}
.mask_hide{
	width: 40%;
	height: 100%;
	position: absolute;
	z-index: 1000;
	left: 0px;
	top: 0px;}
.mask_hide a{
	width: 100%;
	height: 100%;
	display: block;
}
/*  关于我们  */
.overall_img{
	width: 100%;
	display: block;} 
.overall_img img{
	width: 100%;
}
.menu_land{
	width: 100%;
	padding:0 2%;
	height: 50px;
	line-height: 50px;
	margin:0% auto;
	overflow: hidden;
	box-sizing: border-box;
	border-bottom: 1px solid #ddd;
    display: -webkit-box;
}
.menu_land span{
	display: block;
}
.menu_land a{
	display: block;
}
.menu_land font{
    display: block;
    -webkit-box-flex: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.about_content{
	width: 100%;
	padding:0 2%;
	box-sizing: border-box;
	overflow: hidden;
}
.about_content p{
	padding-top:15px;
	color: rgb(64, 64, 64);
	letter-spacing: 1.5pt;
	text-indent: 15pt;
}
.about_content em{
	width: 100%;
}
.about_content img{
	padding-top:15px;
	width: 100%;}
/*  联系我们  */
.contact_deta{
	width: 100%;
	padding:0 2%;
	box-sizing: border-box;
	overflow: hidden;
}
.contact_deta p{
	padding-top:15px}
/*  在线留言  */
.leave_title{
	width: 100%;
	padding:15px 2%;
	box-sizing: border-box;
}

.leave_text,.leave_do{
	padding-top: 15px;
	overflow: hidden;
	display: -webkit-box;
}
.leave_text span,.leave_do span{
    height: 36px;
    line-height: 36px;
	display: block;
}
.leave_text input{
    height: 36px;
    line-height: 36px;
    border-radius: 2px;
    font-size: 14px;
    text-indent: 10px;
    background: #f4f0e9;
    border: 1px solid #000;
    display: block;
    -webkit-box-flex: 1;
    overflow: hidden;}
.leave_do textarea{
	width: 100%;
    height: 120px;
    border-radius: 2px;
    font-size: 14px;
    text-indent: 10px;
    border: 1px solid #000;
    background: #f4f0e9;
    display: block;
    -webkit-box-flex: 1;
    overflow: hidden;}
.leave_sub{
	text-align: center;
    margin-top: 20px;}
.leave_sub input{
    width: 175px;
    height: 35px;
	margin-left: 42px;
    display: block;
    border-radius: 3px;
    border: none;
    color: #FFFFFF;
    font-size: 22px;
    line-height: 35px;
    text-align: center;
    background: #f1a60d;
    font-size: 16px;
    font-family: "Microsoft Yahei";
}
/*  游戏资讯  */
.news{
	width: 100%;
}
.news_icon{
	width: 85%;
	margin:0 auto;
}
.news_icon img{
	width: 100%;
}
.news_deta{
	width: 100%;
}
.news_option{
	padding-top: 5px;
	width: 100%;
	display: -webkit-box;}
.news_option  a{
	width: 25%;
	height: 30px;
	line-height: 30px;
    display: block;
	text-align: center;
    -webkit-box-flex: 1;
    overflow: hidden;
	font-weight: bold;
}
.news_sort{
	width: 100%;
}
.news_sort ul{
	border-top: 1px solid #e2e2e2;
}
.news_sort ul li{
	border-bottom: 1px solid #f2f2f2;
}
.news_sort ul li a{
	width: 95%;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	display: -webkit-box;
}
.news_sort ul li a span{
	color: #444;
	display: block;
    -webkit-box-flex: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news_sort ul li a font{
	display: block;
	font-size: 12px;
	color: #444;
}
.news_paging{
	padding: 10px 0;
	text-align: center;
}
.news_paging ul{
	margin: 0 auto;
}
.news_paging ul li{
	margin: 0px 2px;
	height: 30px;
	line-height: 28px;
    display: inline;
	overflow: hidden;
}
.news_paging ul li.news_left a{
	background: url(../image/icon_42.png) no-repeat center;
	background-size:100% auto;
}
.news_paging ul li.news_right a{
	background: url(../image/icon_43.png) no-repeat center;
	background-size:100% auto;
}
.news_paging ul li a{
	height: 28px;
	display: inline-block;
	padding: 4px 12px;
	border: solid 1px #dddddd;
	color: #999;
}
.news_paging ul li.on{
	background: #f5f5f5;
}
/*  游戏详细  */
.product_within{
	width: 100%;
}
.product_title{
	width: 80%;
	padding: 15px 0;
	margin:0 auto;
}
.product_title img{
	width: 100%;
}
.product_deta{
	width: 100%;
	padding: 0 2% 15px;
	box-sizing: border-box;
}
.product_deta span{
    height: 35px;
    display: block;
    text-align: center;
    font-size: 22px;
    color: #ff8c00;}
.product_deta p{
	color: #000;
	line-height: 20px;
	padding-top: 15px;
}
.product_deta img{
	width: 100%;
}
.product_piece{
	width: 100%;
	padding: 0 2%;
	box-sizing: border-box;
}
.product_piece span{
	width: 100%;
	height: 22px;
	line-height: 22px;
	display: -webkit-box;
}
.product_piece span font{
	display: block;
}
.product_piece span a{
    display: block;
    -webkit-box-flex: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.talent_deta{
	width: 100%;
	padding: 0 2%;
	box-sizing: border-box;
}
.talent_deta h3{
	padding: 10px 0;
	width: 100%;
	line-height: 18px;
	font-size: 14px;
}
.talent_deta font{
	width: 100%;
	line-height: 18px;
	display: block;
}
.talent_deta strong{
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	padding: 12px 0;
	display: block;
}
.talent_deta p{
	width: 100%;
	line-height: 18px;
	display: block;}
/*  游戏展示  */
.news_details{
	width: 100%;
	padding: 0 2%;
	box-sizing: border-box;
}
.news_content{
	width: 100%;
	padding: 15px 0;
	text-align: center;
}
.news_content strong{
	color: #000;
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	font-weight: normal;
    display: block;
    -webkit-box-flex: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.news_content span{
	display: inline-block;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
}
.news_substance{
	width: 100%;
	padding-bottom: 10px;
}
.news_substance img{
	width: 100%;}
.news_substance font{
	font-size: 16px;
	line-height: 25px;
	color: #b22222;}
.news_substance p{
	display: block;
	line-height: 20px;
	font-size: 12px;
}